html{
    font-size:100%;
}

body{
    margin:10px;
    background-color:#FFFFCC;
    max-width:1000px;
    min-width:600px;
}

/*pour les anciennes versions IE*/
header, nav, section, footer{
    display:block;
}

header{
    padding:0px;
}

header img{
    display:inline-block;
    width:100%;
    font:normal bold 150%/200% Verdana,Arial,sans-serif;
    color:blue;
    text-align:center;
}

header p{
    padding:0;
    margin:0;
}

#haut{
    line-height:1%;
}

nav{
    display:inline-block;
    width:100%;
    text-align:center;
}

nav ul{
    list-style-type: none;
}

nav li{
    display:inline-block;
    width:12%;
    padding:5px;
    margin-top:10px;
    margin-right:10px;
    border-radius:10px;
    background:linear-gradient(#AFAFAF,#000000);
    background:-webkit- linear-gradient(black,gray);
    background:-moz- linear-gradient(black,gray);
    background:-ms- linear-gradient(black,gray);
    background:-o- linear-gradient(black,gray);
}

nav a{
    color:#FFFFCC;
    text-decoration:none;
    font:normal normal 95%/100% "PT sans", Arial, sans-serif;
    letter-spacing:0.02em;
    vertical-align:text-bottom;
}

nav a:hover{
    color:#FFCC00;
    border-bottom:2px solid #FFCC00;
}

section{
    margin-left:10%;
    margin-right:10%;
    text-align:justify;
}

section h1{
    padding:10px;
    text-align:center;
    font:normal bold 150%/110% Arial, sans-serif;
    letter-spacing: 4px;
    text-shadow: 3px 3px 3px grey;
}

section h2{
    padding:2px;
    text-align:center;
    font:normal bold 120%/110% Arial, sans-serif;
    letter-spacing:2px;
    border-bottom: 1px solid grey;
    border-top:1px solid grey;
}

.menu{/*liste des points dˇtaillˇs dans la page avec lien vers chaque sous-titre*/
    padding-left:45%;
    margin-bottom:20px;
    padding-bottom:10px;
}


.menu li{
    list-style-type:none;
}

.menu a{
    font:normal bold 100%/150% Arial, sans-serif;
    color:blue;
    text-decoration:none;
    
}

.menu a:hover{
    color:red;
    border-bottom:2px solid red;
}

section p{
    font:normal normal 90%/140% "PT sans", Arial, sans-serif;
    margin-bottom:1em;
}


section a{
    color:blue;
    text-decoration:none;
}

section a:hover{
    color:red;
    border-bottom:1px solid red;
}

#prestation li{
    font: normal normal 90%/120% "PT sans", Arial, sans-serif;
    margin-bottom:6px;
}

section ol{
    padding:1em;
    margin:0;
}

section ul{
    padding-left:1em;
    margin:0;
}

.listesimple {
    list-style-type:disc;
    padding-left:1em;
    margin:0;
    font:normal normal 90%/150% "PT sans", Arial, sans-serif;
}

section small{
    font-size:50%;
}

.listesupports{
    list-style-type:disc;
    font:normal bold 90%/100% "PT sans", Arial, sans-serif;
}

.listesupports li{
    padding-top:10px;
}


.puces{
    display:list-item;
    list-style-type:circle;
    list-style-position:outside;
    margin-left:20px;
    margin-bottom:0;
    margin-top:0;
    font:normal normal 100%/120% "PT sans", Arial, sans-serif;
}

.petitespuces{
    display:list-item;
    list-style-type:circle;
    list-style-position:outside;
    margin-left:30px;
    margin-bottom:0;
    margin-top:0;
    font:normal normal 90%/120% "PT sans", Arial, sans-serif;
}

.liste{
    font:normal normal 100%/120% "PT sans", Arial, sans-serif;
    margin-top:8px;
    margin-bottom:2px;
}

.extension{
    color:#cc3300;
   
}

.retour{
    text-align:right;
    margin-bottom:20px;
}

.retour a{
    font:normal normal 85%/100% Arial, sans-serif;
    color:blue;
    text-decoration:none;
}

.retour a:hover{
    color:red;
    border-bottom:1px solid red; 
}

.big{
    font-size:large;
}


footer{
    margin-top:5px;
    border-top:1px solid green;
    width:100%;
    text-align:center;
}

footer p{
    font:normal normal 70%/100% Verdana, Arial, sans-serif;
    color:green;
    text-align:left;
    line-height:130%;
}


footer ul{
    display:inline-block;
    list-style-type:none;
    text-align:left;
    
}

footer ul strong{
    color:green;
    font:normal bold 70%/100% Verdana, Arial, sans-serif;
}

footer li{
    display:inline-block;
    padding-right:20px;
    padding-left:20px;
    vertical-align:top;
    
}

footer a{
    color:blue;
    text-decoration:none;
}

footer a:hover{
    color:black;
    border-bottom:1px solid black;
}

.mentions{
    text-align:center;
    margin-top:0;
}

.new{
    text-align:center;
    color:red;
}

.attention{
    font-size:250%;
    vertical-align: bottom;
}

.red{
    color:red;
}

.fleche{
    position:fixed;
    bottom:0;
    left:0.5em;
    font-size:2em;
}

.fleche a{
    color:blue;
    text-decoration:none;
}

.fleche a:hover{
    color:red;
    border-bottom:none;
}

